/*
---

name: SPIN 2

description: Provides SPIN2 generic styles

provides: [CSS.SPIN2, CSS.SPIN2Visuals]

...
*/

/* COMMON STYLES */
H1, H2, H3, H4, H5, H6, P, IMG, BLOCKQUOTE, UL, OL, LI, DL, DT, DD, FORM, FIELDSET {
	border: none;
	list-style: none;
	margin: 0;
	padding: 0;
}
OL LI {
	list-style: decimal inside none;
}

/* LAYOUT */
#colwrapper:after {
	content: ".";
	visibility: hidden;
	height: 0;
	display: block;
	clear: both;
}
	#rightcolumn_sleeve .ad {
		clear: both;
	}
	#rightcolumn .twocolumn .ad {
		background: 0;
	}
.column > div {
	margin-top: 20px;
}
.column > div:first-child {
	margin-top: 0;
}
#mast_bar {
	padding-bottom: 13px;
}
	#columns #colmain {
		float: left;
		width: 643px;
	}
	#columns #rightcolumn {
		float: right;
		width: 300px;
	}

#rightcolumn_sleeve > div {
	margin-top: 0px;
}

#columns .noContent {
	background: 0;
}
#top .grid.noContent {
	margin: 0;
}

/* SPIN SECTIONHEAD */
#section_intro {
	margin-bottom: 17px;
	padding: 0 16px;
}

/* SPIN SECTIONHEAD */
.sectionhead {
	margin-bottom: 12px;
}
	.sectionhead .sectionhead_sleeve {
		min-height: 0;
		_height: 0;
	}
	.sectionhead .sectionhead_sleeve:after {
		content: ".";
		visibility: hidden;
		height: 0;
		display: block;
		clear: both;
	}
	.sectionhead h2 {
		float: left;
	}
		.sectionhead h2 a {
			color: #fff;
			text-decoration: none;
		}
	.sectionhead .rssfeed {
		float: right;
	}

/* GRIDS */
.grid .more {
	background-color: #fff;
	border-bottom: 1px solid #ccc;
	font-size: 0.846em;
	margin-top: -13px;
	padding-bottom: 12px;
	text-align: right;
	text-transform: uppercase;
	clear: both;
}
	.grid .more a {
		background: url(/magazine/graphics/icon-more.gif) no-repeat left center;
		font-weight: bold;
		padding-left: 12px;
		text-decoration: underline;
	}
	.grid .more a:hover {
		text-decoration: none;
	}
.moreinfo {
	margin-bottom: 0;
	margin-top: 0px;
}

.half:AFTER, .thumb:AFTER {
	clear: both;
	content: ".";
	display: block;
	height: 0;
	visibility: hidden;
}
.half {
	clear: both;
}
.twocolumn.half {
	clear: none;
}
.half .picture, .thumb .picture {
	float: left;
	margin: 0 20px 5px 0;
}

.grid .twocolumn {
	float: left;
	clear: none;
}
.grid .twocolumn.left {
	clear: left;
	margin-right: 20px;
}
.grid .twocolumn.right {
	clear: none;
}

.grid .columnContainer {
	margin-bottom: 20px;
}
	.grid .colour1, .grid .colour2, .grid .colour3 {
		clear: both;
		margin-bottom: 0;
	}

.grid .full, .grid .half, .grid .thumb, .grid .list {
	clear: both;
	border-bottom: 1px solid #CCCCCC;
	padding-bottom: 18px;
}
.grid .half, .grid .thumb, .grid .list {
	border-top: 0;
	padding-top: 12px;
}
.grid .sectionhead + .half, .grid .sectionhead + .thumb, .grid .sectionhead + .list {
	padding-top: 0;
}
.grid .list {
	border-bottom: 0;
	padding-bottom: 0;
}

.grid .full h2,.grid .half h2, #main .grid .oneColumn .twocolumn.full H2 {
	margin: 0 0 10px;
	font-size: 1.846em;
	line-height: 1.083;
}
	.grid .full h2 {
		margin-bottom: 10px;
	}
	.grid .full h2 a, .grid .half h2 a, .grid .thumb h2 a {
		text-decoration: none;
		padding-right: 6px;
	}
		.grid .full h2 a:hover, .grid .half h2 a:hover, .grid .thumb h2 a:hover {
			text-decoration: none;
		}
	.grid .half .picture, .grid .thumb .picture {
		padding-right: 10px;
	}
	.grid .full p.picture, .grid .half p.picture, .grid .thumb p.picture, .grid .list p.picture {
		margin-top: 0;
		margin-bottom: 9px;
	}
	.grid .full p.picture IMG, .grid .half p.picture IMG, .grid .thumb p.picture IMG, .grid .list p.picture IMG {
		margin-top: 0;
		display: block;
	}
	.grid .full p, .grid .half p, .grid .thumb p, .grid .list p {
		margin: 0 0 3px 0;
		font-size: 1em;
		line-height: 19px;
	}
	.grid .list p {
		margin-bottom: 7px;
	}
	.grid .full p.meta, .grid .half p.meta, .grid .thumb p.meta {
		font-size: 0.846em;
		line-height: 17px;
		text-transform: uppercase;
		margin-bottom: 6px;
	}
	.grid .meta span {
		color: #333;
		line-height: 13px;
		text-transform: uppercase;
	}
		.grid .meta span.date {
			border-right: 1px solid #666;
			padding-right: 5px;
			font-size: 1em;
		}

		.grid .list .meta span.date {
			padding: 0;
			border: 0;
		}
		.grid .meta .author {
			color: #073871;
		}
	.grid .moreinfo span {
		color: #333;
		font-size: .846em;
		line-height: 13px;
	}

	.grid .moreinfo span.comments {
		border-right: 1px solid #666;
		padding-right:6px;
		line-height: 17px;
		font-size: .846em;
		text-transform: uppercase;
	}
	.grid .moreinfo span.ratings {
		text-transform: uppercase;
	}
.grid .thumb h2 {
	margin: 0;
	font-size: 1.846em;
	line-height: 1.083;
	margin: 0 0 7px;
}
.grid .list h2 {
	font-size: 1em;
	line-height: 1.231;
	margin-bottom: 1px;
}
	.grid .list h2 a:hover {
		text-decoration: none;
	}
	.grid .list li {
		list-style: none;
		margin: 0 0 5px;
		padding-bottom: 0px;
		padding-left: 11px;
	}
	.grid .list li p.meta {
		font-size: .846em;
	}

.grid H2 .icon {
	float: none;
}
.grid H2 SPAN {
	margin: -3px 0 -2px;
}

.grid .twoColumns .twocolumn.full H2,
.grid .twoColumns .twocolumn.thumb H2,
.grid .twoColumnsSmallLeft .columnOne .half H2,
.grid .twoColumnsSmallLeft .columnOne .thumb H2,
.grid .twoColumnsSmallLeft .columnOne .twocolumn.full H2,
.grid .twoColumnsSmallLeft .columnTwo .twocolumn.half H2,
.grid .twoColumnsSmallLeft .columnTwo .twocolumn.thumb H2,
.grid .twoColumnsSmallRight .columnTwo .half H2,
.grid .twoColumnsSmallRight .columnTwo .thumb H2,
.grid .twoColumnsSmallRight .columnTwo .twocolumn.full H2,
.grid .twoColumnsSmallRight .columnOne .twocolumn.half H2,
.grid .twoColumnsSmallRight .columnOne .twocolumn.thumb H2,
.grid .threeColumns .half H2,
.grid .threeColumns .thumb H2,
.grid .threeColumns .twocolumn.full H2,
.grid .threeColumnsWideLeft .columnTwo .full H2,
.grid .threeColumnsWideLeft .columnTwo .thumb H2,
.grid .threeColumnsWideLeft .columnThree .half H2,
.grid .threeColumnsWideLeft .columnThree .thumb H2,
.grid .threeColumnsWideLeft .twocolumn.full H2,
.grid .threeColumnsWideLeft .twocolumn.thumb H2,
.grid .threeColumnsWideRight .columnTwo .full H2,
.grid .threeColumnsWideRight .columnTwo .thumb H2,
.grid .threeColumnsWideRight .columnOne .half H2,
.grid .threeColumnsWideRight .columnOne .thumb H2,
.grid .threeColumnsWideRight .twocolumn.full H2,
.grid .threeColumnsWideRight .twocolumn.thumb H2,
#main .grid .twocolumn.full H2,
#main .grid .twocolumn.half H2,
#main .grid .twocolumn.thumb H2,
#main .grid .twoColumns .half H2,
#main .grid .twoColumns .thumb H2,
#main .grid .threeColumns .full H2,
#mainright .grid .oneColumn .half H2,
#mainright .grid .oneColumn .thumb H2,
#mainright .grid .twocolumn.full H2 {
	font-size: 1.375em;
	line-height: 1.15;
}

#wrapper #main .grid .story_list H2 {
	font-size: 1em;
	line-height: 16px;
}
/* SPIN FEEDS */
.spin_feed .story_list li {
	padding-bottom: 15px;
	padding-left: 12px;
	background: url(/magazine/graphics/icons/sprite.icons.png) no-repeat -5px -1950px;
}
	.spin_feed .story_list li h2 {
		margin: 0;
		font-weight: bold;
		font-size: 1em;
		line-height: 16px;
		font-family: Verdana, Arial, Helvetica, sans-serif
	}

/* WIDGETS */
.grid .currentissue h2 {
	margin-bottom: 0px;
}

.grid .currentissue {
	margin-bottom: 0;
}
#register .grid form, fieldset {
	margin-bottom: 6px;
}
.grid #jotw {
	margin-bottom: 0px;
}
.grid .newsletter_block {
	margin-bottom: 20px;
}
#wrapper #main .grid .threeColumns .newsletter_block .text {
	width: 99px;
}
#wrapper .grid .twoColumnsSmallRight .columnTwo .newsletter_block .text,
#wrapper .grid .twoColumnsSmallLeft .columnOne .newsletter_block .text,
#wrapper .grid .threeColumnsWideRight .columnTwo .newsletter_block .text,
#wrapper .grid .threeColumnsWideLeft .columnTwo .newsletter_block .text {
	width: 127px;
}
#rightcolumn .active {
	margin-bottom: 20px;
}
/* Job of the week Widget */
.threeColumnsWideLeft .columnTwo #jotw .button_start,
.threeColumnsWideRight .columnTwo #jotw .button_start,
#main .twoColumnsSmallLeft .columnOne #jotw .button_start,
#main .twoColumnsSmallRight .columnTwo #jotw .button_start {
	width: 98px;
}
#main .threeColumns .columnOne #jotw .button_start,
#main .threeColumns .columnTwo #jotw .button_start,
#main .threeColumns .columnThree #jotw .button_start {
	width: 98px;
}

#top .threeColumns .columnOne #jotw .button_start,
#top .threeColumns .columnTwo #jotw .button_start,
#top .threeColumns .columnThree #jotw .button_start,
#foot .threeColumns .columnOne #jotw .button_start,
#foot .threeColumns .columnTwo #jotw .button_start,
#foot .threeColumns .columnThree #jotw .button_start ,
#top .twoColumnsSmallRight .columnTwo #jotw .button_start,
#top .twoColumnsSmallLeft .columnOne #jotw .button_start,
#foot .twoColumnsSmallRight .columnTwo #jotw .button_start,
#foot .twoColumnsSmallLeft .columnOne #jotw .button_start,
#foot .threeColumnsWideRight .columnOne #jotw .button_start,
#foot .threeColumnsWideLeft .columnThree #jotw .button_start,
#top .threeColumnsWideRight .columnOne #jotw .button_start,
#top .threeColumnsWideLeft .columnThree #jotw .button_start,
#main .twoColumns .column #jotw .button_start  {
	width: 180px;
}
/* Forums block */
.midBox {
	background-color: #F3EFEA;
}
	.midBox .sectionhead {
		margin: 0 0 2px;
		padding-top: 0;
		border-top: 5px solid #CE7500;
	}
		.midBox .sectionhead h2 {
			float: none;
			margin: 0;
			border-top: 3px solid #fff;
			padding: 3px 6px;
			font-weight: bold;
			font-size: 1.167em;
			line-height: 1.2em;
			font-family: Verdana, Arial, Helvetica, sans-serif;
			color: #CE7500;
		}
		.midBox li {
			width: auto;
			border-top: 1px solid #FFF;
		}
		.midBox li .updated {
			padding: 3px 0;
		}
		.midBox li .updated a {
			display: inline;
		}
		.midBox h3 {
			margin: 6px 0;
			line-height: 16px;
		}
		.midBox h3, .midBox h3 a {
			font-weight: bold;
		}

/* Newsletter */
#main.area .twoColumnsSmallLeft .columnOne #newsletter_block #news_email {
	margin-right: 0;
	margin-bottom: 10px;
	width: 194px;
}
#main.area .twoColumnsSmallRight .columnTwo #newsletter_block #news_email {
	margin-right: 0;
	margin-bottom: 10px;
	width: 194px;
}
#main.area .threeColumns .column #newsletter_block #news_email {
	margin-right: 0;
	margin-bottom: 10px;
	width: 165px;
}
.threeColumnsWideLeft .columnTwo #newsletter_block #news_email, .threeColumnsWideRight .columnTwo #newsletter_block #news_email {
	margin-right: 0;
	margin-bottom: 10px;
}

/* Promos */
.pagetext .more {
	margin: 0;
	border: 0;
	padding: 3px 0 10px;
	text-align: left;
}
	.pagetext .more a {
		padding-left: 0;
		color: #fff;
		font-weight: bold;
		font-family: Verdana, Arial, Helvetica, sans-serif;
		background-image: none;
	}
	.pagetext .more a:hover {
		text-decoration: none;
	}

.editorial {
	margin-bottom: 5px;
}


/* Newsletters Widget */
.column > div.newslettertop {
	margin-top: 0;
}
.grid div.newslettertop SPAN, #mainright .newslettertop SPAN {
	height: 83px;
	display: block;
	background: url(/magazine/graphics/subscriber/sprite.subscribers.png) no-repeat 100% 100%;
}
.grid .oneColumn .column .newslettertop SPAN {
	background-position: 0 -1190px;
	height: 83px;
	width: 964px;
}
.grid .oneColumn .column .newslettertop.subscriber SPAN {
	background-position: 0 -1320px;
}
.grid .twoColumns .column .newslettertop SPAN {
	background-position: 0 -259px;
	width: 472px;
}
.grid .twoColumns .column .subscriber SPAN {
	background-position: 0 -413px;
}
.grid .twoColumnsSmallLeft .columnOne .newslettertop SPAN,
.grid .twoColumnsSmallRight .columnTwo .newslettertop SPAN,
.grid .threeColumns .column .newslettertop SPAN,
.grid .threeColumnsWideLeft .columnThree .newslettertop SPAN,
.grid .threeColumnsWideRight .columnOne .newslettertop SPAN,
#mainright .newslettertop SPAN,
#main .grid .twoColumns .column .newslettertop SPAN {
	background-position: 0 -874px;
	width: 308px;
	height: 108px;
}
.grid .twoColumnsSmallLeft .columnOne .subscriber SPAN,
.grid .twoColumnsSmallRight .columnTwo .subscriber SPAN,
.grid .threeColumns .column .subscriber SPAN,
.grid .threeColumnsWideLeft .columnThree .subscriber SPAN,
.grid .threeColumnsWideRight .columnOne .subscriber SPAN,
#mainright .subscriber SPAN,
#main .grid .twoColumns .column .subscriber SPAN {
	background-position: 0 -1029px;
}
.grid .twoColumnsSmallLeft .columnTwo .newslettertop SPAN,
.grid .twoColumnsSmallRight .columnOne .newslettertop SPAN,
#main .grid .oneColumn .columnOne .newslettertop SPAN {
	background-position: 0 0;
	width: 636px;
}
.grid .twoColumnsSmallLeft .columnTwo .subscriber SPAN,
.grid .twoColumnsSmallRight .columnOne .subscriber SPAN,
#main .grid .oneColumn .columnOne .subscriber SPAN {
	background-position: 0 -130px;
}
.grid .threeColumnsWideLeft .columnOne .newslettertop SPAN,
.grid .threeColumnsWideRight .columnThree .newslettertop SPAN,
#main .grid .twoColumnsSmallLeft .columnTwo .newslettertop SPAN,
#main .grid .twoColumnsSmallRight .columnOne .newslettertop SPAN {
	background-position: 0 -566px;
	width: 390px;
	height: 108px;
}
.grid .threeColumnsWideLeft .columnOne .subscriber SPAN,
.grid .threeColumnsWideRight .columnThree .subscriber SPAN,
#main .grid .twoColumnsSmallRight .columnOne .subscriber SPAN,
#main .grid .twoColumnsSmallLeft .columnTwo .subscriber SPAN {
	background-position: 0 -720px;
}

#mainright .twoColumns .columnOne #jotw .button_start,
#mainright .twoColumns .columnTwo #jotw .button_start {
	width: 149px;
}

#wrapper .grid .spin_feed_sleeve UL LI {
	background: url(/magazine/graphics/arrow_red.gif) no-repeat 0 7px;
}
#wrapper .grid .story_list {
	padding-top: 3px;
}
	#wrapper .grid .story_list LI {
		background-position: 0 5px;
	}
		#wrapper .grid .story_list h2 {
			font-size: 1em;
		}

#mainright .grid .more {
	background: transparent;
}

/* JOBS WIDGET */
#top .grid .oneColumn .jobs UL, #foot .grid .oneColumn .jobs UL {
	width: 453px;
}
#top .grid .twoColumns .jobs UL, #foot .grid .twoColumns .jobs UL {
	width:207px;
}
#main .grid .oneColumn .jobs UL,
.grid .twoColumnsSmallLeft .columnTwo .jobs UL,
.grid .twoColumnsSmallRight .columnOne .jobs UL {
	width: 289px;
}

#main .grid .twoColumnsSmallLeft .columnTwo .jobs UL,
#main .grid .twoColumnsSmallRight .columnOne .jobs UL {
	width: 166px;
}

.grid .twoColumnsSmallLeft .columnOne .jobs .cols,
.grid .twoColumnsSmallRight .columnTwo .jobs .cols,
.grid .threeColumns .jobs .cols,
#rightcolumn .jobs .cols,
#main .grid .twoColumns .jobs .cols,
.grid .threeColumnsWideLeft .jobs .cols,
.grid .threeColumnsWideRight .jobs .cols {
	background: 0;
}
	.grid .twoColumnsSmallLeft .columnOne .jobs UL,
	.grid .twoColumnsSmallRight .columnTwo .jobs UL,
	.grid .threeColumns .jobs UL,
	#rightcolumn .jobs UL,
	#main .grid .twoColumns .jobs UL,
	.grid .threeColumnsWideLeft .jobs UL,
	.grid .threeColumnsWideRight .jobs UL {
		float: left;
		width: auto;	
	}
		.grid .twoColumnsSmallLeft .columnOne .jobs UL.col2,
		.grid .twoColumnsSmallRight .columnTwo .jobs UL.col2,
		.grid .threeColumns .jobs UL.col2,
		#rightcolumn UL.col2,
		#main .grid .twoColumns .jobs UL.col2,
		.grid .threeColumnsWideLeft .jobs UL.col2,
		.grid .threeColumnsWideRight .jobs UL.col2 {
			border-top: 1px solid #CCCCCC;
		}

.grid .threeColumnsWideRight .columnThree .jobs .cols,
.grid .threeColumnsWideLeft .columnOne .jobs .cols {
	background: url(/magazine/graphics/jobs_latest_divider_solid.png) repeat-y 50% 0;
}
.grid .threeColumnsWideRight .columnThree .jobs UL,
.grid .threeColumnsWideLeft .columnOne .jobs UL {
	width:165px
}
.grid .threeColumnsWideRight .columnThree .jobs UL.col2,
.grid .threeColumnsWideLeft .columnOne .jobs UL.col2 {
	float: right;
	border-top: 0;
}

.grid .jobs .meta span {
	text-transform: none;
	color: #666;
}
.SPIN2M1-master #rightcolumn .jobs {
	padding: 0;
	border: 0;
}
.grid .jobs .more_jobs a,
#rightcolumn .jobs .more_jobs a {
	margin-right: 10px;
	width: auto;
}

.htmlContent {
	padding-bottom: 10px;
}
.list + p.more {
	margin-top: 0;
}

.grid .newsletter_block label {
	width: auto;
}

/* NEWSLETTER */
.grid .twoColumnsSmallLeft .columnOne .newsletter_block label, .grid .twoColumnsSmallRight .columnTwo .newsletter_block label  {
	width: 101px;
}
.newsletter_block .regsitered_user fieldset {
	margin-bottom: 0;
	border-bottom: 6px solid #fff;
}
.newsletter_block .newsletter_hybridtext .more + .subscribe {
	margin-top: 0;
}

#wrapper .noContent {
	margin: 0;
}